.u-section-1 .u-sheet-1 {
  min-height: 1258px;
}

.u-section-1 .u-image-1 {
  width: 388px;
  height: 349px;
  margin: 125px auto 0 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -364px 27px 0 416px;
}

.u-section-1 .u-text-2 {
  margin: 21px 505px 0 457px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 16px 116px 0 454px;
}

.u-section-1 .u-text-4 {
  margin: 98px 0 0;
}

.u-section-1 .u-text-5 {
  margin: -254px 154px 0 416px;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 244px;
  margin: 173px 0 0 auto;
}

.u-section-1 .u-image-3 {
  width: 553px;
  height: 244px;
  margin: -229px auto 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 317px;
  margin-top: 12px;
  margin-bottom: 11px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 13px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 13px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 13px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  margin-right: 13px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  margin-right: 13px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  margin-right: 13px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  margin-right: 13px;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 243px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 405px;
    margin-left: 357px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 16px;
    margin-left: 354px;
  }

  .u-section-1 .u-text-5 {
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 54px;
    margin-left: 316px;
  }

  .u-section-1 .u-gallery-1 {
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1847px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 192px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -418px;
    margin-left: 23px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 131px;
    margin-left: 411px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 399px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 470px;
  }

  .u-section-1 .u-text-5 {
    width: 570px;
    margin-top: -340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 270px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    height: 349px;
    margin-top: -955px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 606px;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 41px;
    margin-left: 321px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 219px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -254px;
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 231px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -942px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1921px;
  }

  .u-section-1 .u-image-1 {
    height: 306px;
    margin-top: 220px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -416px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 296px;
    margin-right: 162px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 5px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 254px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -510px;
  }

  .u-section-1 .u-image-2 {
    height: 145px;
    margin-top: 389px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 150px;
    margin-top: -799px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 661px;
    margin-bottom: 12px;
  }
}